com.actionbarsherlock

## Class R.string

- java.lang.Object
- - com.actionbarsherlock.R.string

- Enclosing class:
    R

      public static final class R.string
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abs__action_bar_home_description`
    `static int` | `abs__action_bar_up_description`
    `static int` | `abs__action_menu_overflow_description`
    `static int` | `abs__action_mode_done`
    `static int` | `abs__activity_chooser_view_dialog_title_default`
    `static int` | `abs__activity_chooser_view_see_all`
    `static int` | `abs__activitychooserview_choose_application`
    `static int` | `abs__searchview_description_clear`
    `static int` | `abs__searchview_description_query`
    `static int` | `abs__searchview_description_search`
    `static int` | `abs__searchview_description_submit`
    `static int` | `abs__searchview_description_voice`
    `static int` | `abs__share_action_provider_share_with`
    `static int` | `abs__shareactionprovider_share_with`
    `static int` | `abs__shareactionprovider_share_with_application`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `R.string()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### abs__action_bar_home_description

          public static final int abs__action_bar_home_description

      See Also:
        Constant Field Values

    - #### abs__action_bar_up_description

          public static final int abs__action_bar_up_description

      See Also:
        Constant Field Values

    - #### abs__action_menu_overflow_description

          public static final int abs__action_menu_overflow_description

      See Also:
        Constant Field Values

    - #### abs__action_mode_done

          public static final int abs__action_mode_done

      See Also:
        Constant Field Values

    - #### abs__activity_chooser_view_dialog_title_default

          public static final int abs__activity_chooser_view_dialog_title_default

      See Also:
        Constant Field Values

    - #### abs__activity_chooser_view_see_all

          public static final int abs__activity_chooser_view_see_all

      See Also:
        Constant Field Values

    - #### abs__activitychooserview_choose_application

          public static final int abs__activitychooserview_choose_application

      See Also:
        Constant Field Values

    - #### abs__searchview_description_clear

          public static final int abs__searchview_description_clear

      See Also:
        Constant Field Values

    - #### abs__searchview_description_query

          public static final int abs__searchview_description_query

      See Also:
        Constant Field Values

    - #### abs__searchview_description_search

          public static final int abs__searchview_description_search

      See Also:
        Constant Field Values

    - #### abs__searchview_description_submit

          public static final int abs__searchview_description_submit

      See Also:
        Constant Field Values

    - #### abs__searchview_description_voice

          public static final int abs__searchview_description_voice

      See Also:
        Constant Field Values

    - #### abs__share_action_provider_share_with

          public static final int abs__share_action_provider_share_with

      See Also:
        Constant Field Values

    - #### abs__shareactionprovider_share_with

          public static final int abs__shareactionprovider_share_with

      See Also:
        Constant Field Values

    - #### abs__shareactionprovider_share_with_application

          public static final int abs__shareactionprovider_share_with_application

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### R.string

          public R.string()